{%  extends('/atlas/atlasWT-default.twig') %}

{%  block description %}


    <u>Ouvrage actuel</u></br>

    {% for O in tabGO %} 
        Nom : {{ O.dataIndex['nomouvrage'].value|default(O.sysma_object) }} <small>[{{ O.id }}]</small><br>  
        
    {%  endfor %}

    <u>Caractéristiques techniques</u></br>

    Coût : 
    {%  set cout = 0  %}
    {% for T in tabT %}
        {%  set cout = cout + T.total_cost_estimated_user %}                     
    {%  endfor %}
    {{ (cout)|round(0) }}&nbsp;€&nbsp;HT | {{ (cout*TVA)|round(0) }}&nbsp;€&nbsp;TTC<br>



{%  endblock %}